FROM ubuntu:20.04

# Ping im Container installieren:
RUN apt-get update && apt-get -y install iputils-ping netcat-traditional && rm -rf /var/cache/apt/archives && apt-get clean

RUN echo "##################################################"
RUN mkdir Stefan

COPY my-script.bash /workdir/
WORKDIR /workdir/

ENTRYPOINT ["bash","my-script.bash"]
CMD ["Default"]